<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">
    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".gest.prod_fabbisogno_linee_prod.ProdFabbisognoLineeProdFragment">
    </FrameLayout>
</layout>